#
#Tue Mar 03 13:24:29 EST 2026
sym.version=3.16.10
elasticsearch=org.elasticsearch.client\:elasticsearch-rest-high-level-client\:7.17.21,org.elasticsearch\:elasticsearch\:7.17.21,org.elasticsearch.plugin\:mapper-extras-client\:7.17.21,org.elasticsearch.plugin\:parent-join-client\:7.17.21,org.elasticsearch.plugin\:aggs-matrix-stats-client\:7.17.21,org.elasticsearch.plugin\:rank-eval-client\:7.17.21,org.elasticsearch.plugin\:lang-mustache-client\:7.17.21,org.elasticsearch\:elasticsearch-core\:7.17.21,org.elasticsearch\:elasticsearch-secure-sm\:7.17.21,org.elasticsearch\:elasticsearch-x-content\:7.17.21,org.elasticsearch\:elasticsearch-geo\:7.17.21,org.elasticsearch\:elasticsearch-cli\:7.17.21,org.elasticsearch\:jna\:5.7.0-1,org.apache.lucene\:lucene-core\:9.10.0,org.apache.httpcomponents\:httpasyncclient\:4.1.5,org.apache.httpcomponents\:httpcore-nio\:4.4.16,joda-time\:joda-time\:2.12.7,com.carrotsearch\:hppc\:0.9.1,org.apache.lucene\:lucene-queries\:9.10.0,co.elastic.clients\:elasticsearch-java\:8.13.4,org.elasticsearch.client\:elasticsearch-rest-client\:7.17.21
